[global settings]
formFrameColor = 0x0000
formBodyColor = 0x7fff
formTextColor = 0x0000
formTitleTextColor = 0x0000
buttonTextColor = 0x0000
spinBoxNormalColor = 0x7fff
spinBoxFocusColor = 0x5ef7
spinBoxFrameColor = 0x0000
spinBoxTextColor = 0x0000
spinBoxTextHiLightColor = 0x0000
listViewBarColor1 = 0x5ef7
listViewBarColor2 = 0x5ef7
listTextColor = 0x0000
listTextHighLightColor = 0x0000
popMenuTextColor = 0x0000
popMenuTextHighLightColor = 0x7fff
popMenuBarColor = 0x5ef7

[start button]
x = 107
y = 178
w =48
h =18
textColor = 0x7fff
file =none
show = 1

[start menu]
x = 163
y = 32
itemX =4
itemY =12
barLeft = 2
itemHeight =16
itemWidth = 86

[brightness btn]
x = 238
y = 1
w =16
h =16

[folderup btn]
x = 3
y = 0
w =40
h = 6

[disk icon]
x =213
y =1

[main list]
textColor = 0x0000
textColorHilight = 0x0000
selectionBarColor1 = 0x5ef7
selectionBarColor2 = 0x5ef7
selectionBarOpacity = 55


[big clock]
x = 167
y = 118
show = 1

[calendar year]
x = 191
y = 139
show = 1

[calendar month]
x = 154
y = 138
show = 1

[calendar day]
x = 139
y = 33
highlightColor = 0x0017
dw = 16
dh =14
show = 1

[folder text]
x =20
y =2
w =160
h =16
color = 0x0000

[setting window]
spinBoxWidth =108

[rom info window]
w =220
h =144

[help window]
w =200
h =160

[end]



